.journal
.mainlock
.wlock
.ts
git-info.json
.git
merge-requests.json
version-tags.json
state.json
*.pyc
.coverage
.htmlcov
.DS_Store
.idea
*.venv*
*venv*

python-lib/.venv*
.env

.vscode/*
!.vscode/launch.json.example
!.vscode/settings.json.example
dist/*
debug/
env/
venv/*
node_modules/
.npmrc
.actrc

test_config.local.ini
tests/api_tests/features/*.feature
tests/api_tests/features/*.json

# resource/frontend/libs/*
# resource/frontend/libs/
playwright-report/
test-results/
**/.mypy_cache/